<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.0.0.1001"/>
  <ToolsList>
  	<ToolsInfo 
		id="30062" 
        IDS="360PasswordCheck"
        Show="0" 
        ExcludeSystem="Window9x;WindowMe;Window2000;Window2003+Win64;"
        GroupID="3"
        Name="[.]fsize=-12;bold=true;[/.]密码鉴定器" 
        Description="[.]fsize=-12;bold=false;[/.]能够帮您检测密码强度，用来提高密码安全" 
        IconPath="AavanceTools_360passwordcheck.png" 
		IconPath_32="AavanceTools_360passwordcheck_32.png" 
        AppPath="Utils\360PasswordCheck.exe"
        Param="" 
        StartDir="Utils" 
        Title="" 
        DownloadUrl=""                
        InstallType="1"
        Pdown32="http://update.360safe.com/v3/Adv360PasswordCheck32.cab"
        Pdown64="http://update.360safe.com/v3/Adv360PasswordCheck64.cab"
        CHKFile="Utils\360PasswordCheck.exe;"
        CHKDataFile=""           
        IntroName="[.]fsize=-12;bold=true;[/.]密码鉴定器"      
		Order="450"
		SystemTool="0"
		UninstallType="2"
		UninstallFile="utils\360PasswordCheck.exe"
		CheckShowReg="360mu_pwdcheck;"
		UninstDelCfgSect="360PasswordCheck.exe;"
		UninstClearRegKey="360mu_pwdcheck;"
        GlobalOrder="20400"
    />  

  </ToolsList>
  
</AdvTools>